BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9800 Series Discussion - Torch (http://www.blackberryforums.com/general-9800-series-discussion-torch/)
-   -   Update BlackBerry Toch 9680 error (http://www.blackberryforums.com/general-9800-series-discussion-torch/263496-update-blackberry-toch-9680-error.html)

MacNdal 02-08-2013 01:17 PM

Update BlackBerry Toch 9680 error
 
Hi guys
I just installed version 7.1.0 on my BlackBerry Torch 9860, but when trying to update the application to install updates this version does not recognize my BlackBerry, and yet it is the version that corresponds to my terminal.
Thank you for your help in advance.

ZombieBerry 02-08-2013 02:53 PM

Re: Update BlackBerry Toch 9680 error
 
Pardon?


All times are GMT -5. The time now is 05:01 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.